I'm working on a mod for 1.12.2, I want to upgrade to new mcreator, but for some reason it doesn't support this.

Started by STAT1S on Fri, 05/22/2020 - 09:26

Topic category: Help with MCreator software

Last seen on 19:17, 7. Sep 2020
Joined Apr 2020
Points:

User statistics:

  • Modifications:
  • Forum topics:
  • Wiki pages:
  • Tracker tickets:
  • MCreator plugins:
  • Comments:
I'm working on a mod for 1.12.2, I want to upgrade to new mcreator, but for some reason it doesn't support this.
Fri, 05/22/2020 - 09:26

Please add 1.12.2 as a choice. I know its outdated but please.

Last seen on 19:17, 7. Sep 2020
Joined Apr 2020
Points:

User statistics:

  • Modifications:
  • Forum topics:
  • Wiki pages:
  • Tracker tickets:
  • MCreator plugins:
  • Comments:
I have poured my heart and…
Fri, 05/22/2020 - 09:32

I have poured my heart and soul into my mod and want support, could you guys please add it to 2020.4/2020.3.1

Last seen on 15:16, 21. Apr 2021
Joined Oct 2018
Points:

User statistics:

  • Modifications:
  • Forum topics:
  • Wiki pages:
  • Tracker tickets:
  • MCreator plugins:
  • Comments:
I can relate to this, you're…
Fri, 05/22/2020 - 09:38

I can relate to this, you're not alone. Though It seems 1.12 has been scraped for Mcreator's coming updates. Let's just hope plugins will keep being made for 1.12.

Last seen on 08:29, 19. Jun 2021
Joined Nov 2018
Points:

User statistics:

  • Modifications:
  • Forum topics:
  • Wiki pages:
  • Tracker tickets:
  • MCreator plugins:
  • Comments:
I don't get why literally…
Fri, 05/22/2020 - 11:12

I don't get why literally EVERYONE is clinging to that version.

Last seen on 19:17, 7. Sep 2020
Joined Apr 2020
Points:

User statistics:

  • Modifications:
  • Forum topics:
  • Wiki pages:
  • Tracker tickets:
  • MCreator plugins:
  • Comments:
Because it’s the main…
Fri, 05/22/2020 - 11:18

Because it’s the main version people use forge on. After 1.13 there’s fabric and stuff, forge is less popular after 1.13. Most unpopular mods are 1.14 and 1.15 forge mods. I’m currently also working on a 1.12.2 and fine support being droppped sort of rude.

Last seen on 19:17, 7. Sep 2020
Joined Apr 2020
Points:

User statistics:

  • Modifications:
  • Forum topics:
  • Wiki pages:
  • Tracker tickets:
  • MCreator plugins:
  • Comments:
*find
Fri, 05/22/2020 - 11:18

*find

Last seen on 01:10, 27. Sep 2020
Joined May 2019
Points:

User statistics:

  • Modifications:
  • Forum topics:
  • Wiki pages:
  • Tracker tickets:
  • MCreator plugins:
  • Comments:
They cannot keep 1.12.2 in…
Mon, 06/01/2020 - 02:48

They cannot keep 1.12.2 in the new updates. The version of MCreator uses a version of Java that cannot support 1.12.2 because the version of java it uses is out dated.